/*
 * @Author: your name
 * @Date: 2021-11-29 11:06:01
 * @LastEditTime: 2021-11-29 11:08:35
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\account\components\edit-name\edit-name.component.spec.ts
 */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AccountComponentsEditNameComponent } from './edit-name.component';

describe('AccountComponentsEditNameComponent', () => {
  let component: AccountComponentsEditNameComponent;
  let fixture: ComponentFixture<AccountComponentsEditNameComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AccountComponentsEditNameComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AccountComponentsEditNameComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
